@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

:root {
  
    --ion-font-family: "Quicksand", serif;
    --ion-item-background: #2c3c53;
  
}

ion-list-header {
    --background: #2c3c53;
    --color: #ffffff;
}

ion-item {
    --background: #2c3c53;
    --color: #ffffff;
    --border-color: #2c3c53;
}

ion-accordion-group{
    --border-color: #2c3c53;
    ion-accordion {
        .ion-accordion-toggle-icon {
            color:#ffffff;
        }
    }
}

div[slot='content'] {
    background:#2c3c53;
    color:#ffffff;
}